.table-responsive
    table.table.table-sm.table-bordered
        thead.thead-dark
            tr.text-center
                th(scope="col") #
                th(scope="col") DNI
                th(scope="col") Nombre
                th(scope="col") Ap. Paterno
                th(scope="col") Ap. Materno
                th(scope="col") Especialidad
                th(scope="col") Estado
                th(scope="col") Atender
        tbody
            




